Bug 108056 - memtest86 immediately restarts computer upon launch
memtest86 immediately restarts computer upon launch
Status: CLOSED RAWHIDE
Product: Red Hat Raw Hide
Classification: Retired
Component: memtest86 (Show other bugs)
1.0
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Jeremy Katz
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-10-27 02:42 EST by Michel Alexandre Salim
Modified: 2007-04-18 12:58 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-04-16 18:07:27 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Michel Alexandre Salim 2003-10-27 02:42:16 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.5) Gecko/20031007
Firebird/0.7 StumbleUpon/1.89

Description of problem:
I tried running memtest86 on a Sony Vaio Z1MP (Intel Pentium-M 1.3GHz), and
immediately after the main screen appears (in less than a second) it restarts
the computer - the screen went blank for a couple of seconds then the start-up
beep is heard.

The same problem occurs when booting the ISO supplied by memtest86.com,
containing memtest 3.0, so this is really an upstream bug, but I'm posting it
here in case other users have the same problem.


Version-Release number of selected component (if applicable):
memtest86-3.0-3

How reproducible:
Always

Steps to Reproduce:
1. Add kernel=/usr/lib/memtest86/memtest86 entry to /etc/grub.conf or insert
memtest86 CD into bootable CD drive
2. Restart machine

    

Actual Results:  Memtest86 runs and performs RAM checking

Expected Results:  Memtest86 screen appears briefly, then computer restarts

Additional info:

Pentium M 1.3 GHz, 256MB DDR SDRAM
Comment 1 Wes Felter 2003-11-06 01:58:02 EST
This also happens on AMD64, in case anyone is wondering.
Comment 2 Wes Felter 2003-11-07 19:43:33 EST
This page has a version that should work on AMD64; maybe it will work 
on the Pentium M.

http://www.amdzone.com/forums/messageview.cfm?catid=26&threadid=
70051&highlight_key=y&keyword1=memtest86
Comment 3 Jeremy Katz 2004-04-16 18:07:27 EDT
Switched to memtest86 which is supposed to fix this

Note You need to log in before you can comment on or make changes to this bug.